## clocksn900 1.0.0-1

=== debian/changelog ===
clocksn900 (1.0.0-1) stable; urgency=low

  First Package

 -- Steven Fuller <stevefuller72@googlemail.com>  Mon, 28 Feb 2011 21:05:29 +0000
