## clocksn900 1.0.0-2

=== debian/changelog ===
clocksn900 (1.0.0-2) stable; urgency=low

  Icon bug fix

 -- Steven Fuller <stevefuller72@googlemail.com>  Mon, 28 Feb 2011 21:32:14 +0000
