=== debian/control ===
Source: clocksn900
Section: user/games
Priority: extra
Maintainer: Steven Fuller <stevefuller72@googlemail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: clocksn900
Architecture: all
Depends: python2.5, python2.5-pygame
Description: A python version of the timeless classic Rubiks Clock
XSBC-Bugtracker: XSBC-Bugtracker: http://lazydog72.blogspot.com/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
 U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAABcZSURBVHjaJHkHcFznfed7X3u9bMcCi94J
 sBOkVUnJTiRbcpMSJ7FiW3GUu2Ry8US6O8We5CbJTW5i3yRO8US+ODfOKWMnsnKWbFmWJZuiWERS
 EohG9L4AdrELLMr219/LtxDB2dl9WHzvv//yK/9l05e/5dkGgAgiBCG26mXXMQM/CJjA8zyMOF4Q
 WZZxPDfwHJYJ2MDHwPUZbEPRghIQdMewDNNAhGCWYBJgp4zdEoEgYIHle5DBvufatk0P9D0PAECP
 hRARXgh8n2FZFkCAEGBZep1hWORbNd+12ICwrG8aFddxg8CnEdA/ZoKARkn/xPdd4DuQdQKsFkFk
 1UusuKFtVyljpZAubr6/y0DESZiIWNa5ZITp0r0+udJR24yxuxwwTcfzfe/o1tB1XSZgAED0fHqF
 ZegrBrAfPqXXWdR4oBEi5DiOZRsIcoHn089BjwCIQEIYxiOMY4vhOaPlyk58rMwXXNbDgNehuZFf
 ezvj+QyncZxDOJ/jQJBmhLusBvLiwThzOp56tGvvnJLW2X2bIQHTuC0LGkk5uj29S0CzDgBDnzCN
 XwEaEIsx5zT+2QhhWixwFDAELMQsZKGPpLF6yw+nEzfyXj1wBdWQNV4LCVapvHU1C1kkRlAgqrLG
 CirkZY6LIL9SXri8ZZlOriy/V2w70dX76WT6XrDAeTYCPkLkKCuNmBqlaFTSCwIWQtiIkhaQVoRm
 jr7+sEwMG7CuIXCcyzd7fPW76dTvvhl+db7sMLYewoouKCHRqpSX3tmiuSEa5hX8YPtcJGQjhedD
 XFCzF69s+bYnh3ldoZ/WWiy6/1Ac/g55xFAqpSAaQEmADu0x5qiD6B1Nw3Bsi/aYYxmABuD7PsaY
 Vo2GRRNIGL+WPPOi9fEv/Lh1ZuknC/O/2K278RiWQhynEEkXrVplhVbKgXJIBKIocbXnm7/Zya8F
 guJZ9uLbW47pNYoocZzK8SpRo9Bjg5XCenHnp8/eaPmDiXveLJ1yAca072kN6APtKtoZjaYx2fW3
 /gaxtL0Z27Zo3xDWnY0/+up2dOHae11NwshxyXD41bxTZsmUE1IixK8ZS5c3PZuBitCX8puE8mCr
 1p0EB7aQt4LJsdL1u5YeEwWZcIrAqRArYp9SFeoHXRrXbu/MscnMjrMN4126/XzitkxvS/udVgo1
 2ty2TZoX6NP2sW2aP5HAjcjFv1vRxPTEf//te7Vk1HE4xAQXAmM7u+utFrdMf+HtTccCSpRgWLun
 lf3EQxc4LeZ5qBc6wLIH1eyBuXboEiwRXkFCiCfmzgneu/DAecU0W19/of/J/2sT5s701stb8rfr
 J75C3oV0jI4AwPXsBi4EjVeNsSKA8dSml4s98fk7z56LKTBSqxIrQKbrG06QSDV/4UxLaK1Qq3tY
 Q8kY/vVz6MnHLwIpZNqOwwaWE1gBGDzR/bXPHxtMYSARrPAdivPJFPvg/fczQhhsfxA+8ROQHjOQ
 NHKq8z+f4We9lh+teKxvAwQ/BBqP1o5G05gpCAliZqvR7784dmGo4+Sd/3V87Xzv6O93jL7I7+cD
 wNN6hlSttV1FIqa1sN3KuTN9DsSuz8K6E5sfRYcVlwDDMJqTsUSzCiQMNM4xSmcG+hyP8UwQqt4Q
 H/Tk8nuBi2g9upuipbnD710P8vuHNCDPsY7gBjWammIT/WGBN7WGu6Je+4Whu5f+HmC3+7P/bOBn
 4rd/TdjNBxDTc88PtzQ38UTCpzvkSJQW1GEYPnX3r52FS12TnxM39lxO8BnmTLeuhXmO8bsbcKV7
 gY+qZQneGlsBCr4OayadLNoqI53qTh1MreYamfG9RiC0VsyHo+U5ZV+9U4yeHNCx61U6B2bAv1vX
 2t+cY/aCMbG6FwDo+p6mkPZWRQuh9pTCMI0BwXVbcm/+/z0ffuzm8cJTXKboQq5JF2IiezC+qVNg
 a4ALJQS7Vi6/9K++Xyuzge03iCLobhWE7hOLBVAuH3ie+yEIAYJRI97Ae2tv6OdL1uiKRZEK2+Xq
 0PE78KXfSn0mpv3xQWqAdW0MQKZortYCl+dXa5BlXApZrsRux//0+eOX9ExE639veOoJqbC7XGJu
 /nxjabayskOjpl3iWbpcifz5s+ee3I38mS8TWhEKvBPrpZLSsxD+WHm/4vlHlWIY5NIs+dZOEH15
 iX6eYl0UC0WjrYWCaq3ac3I69YMAU5AwKKdSDMuXDFHm5BCuYlyqWrqKXcfeP3ZvsfRjrrAm5adi
 zhV1fWJ8va2yXZNiQrZiWXUbQJ7x7cKxz+7ZTwacB1wTgMC0/b2yKWsoq52eKs1/VDMZwrkN9qUJ
 DYIrxYGFQ5dSI/1/bbNsmAFBELg2gyl0GhQneAxmto2JvCnHeAb5G7dyr7yVoZBG+xFTkJU8s7v7
 cOQL65978d/cgbsT20qYlxVchvz12SIHKX3RFjVo/0PXpGWhZ/9sPHfg+LrE4Fj0hnBi96BIrzOs
 j9jA2w/Uq7shJBhSCDkYf1ACwkrhoZQcDUus19AFtuOv7dn/NpkrMVSicJs3M6UNc3m7osXIY/e2
 ihyhbI6pWHAOxybzL7y0bLFQictCWDkI/FeWK2qEO9Om8BA1RhIw1Zo1Olt4ZaIg6IqiE8J7H2Rj
 pz3v0zEbI5oHxpu2e5ZNqOiQkwmvY5/xL7+xesVgu3rUC0NNB3YwXygbQeAQXpXx5xduNc3f/IY2
 shjqvL1cmy2me1uV46lQ3rDffH11N1sNME7F+BF+cXNpaf/EY3woebNgvXp5q1Xih/u1pe3awq5J
 NZIYkiWNIgjJvp9JL/rXZf2BciUejSPbZSaNJh+6kkIElaect3x18yDncCrOLFTqVu4AajU+ooQE
 X0Dnrt/+vdf+hEln1npn//fg35SQZzjM7q7tgMl33na3li1BJ2JISdbH53/w5+u5YsSoxZ/5H2PX
 5rdnKzMKU9hfmCsnhJAoCLykEcp0mYl8fmZPCUdWzNTa9mgsGgdlRlzyNEHCvEYgZpbfWa/lXTXM
 C5oo6vgP2775cPgDoKoiz+7e3J66e7iwkZtnmOuxDnqipHNcSIly1Weqz0X3xxlKtI2LYrZurOaK
 FJDkto7snczeYhUoUn8i/xcDf9kcqwGd5kYQVLI9mc/fLfAKJyqoHuqayVmW67GX33rpT/MXHMbg
 iL98I13ddoHCtTcxMb7WEoEf6ayXPW3FocrQ+On1qhhVUuU53t0vjjwihJQe3YX1fDNijoV3Nw4i
 izmmxojLniKHsbd+m+P8Kji+MVU+1cVKqHK6jxxvNueLTXkPVOTYxHixMJPnKQHLGOsyEOGF1W/9
 wcUE2oFRV0TIC9aupcsZmw/zgLi9SunXHz0eb2l1WQEw9j2OtRjLZLatrAlLqRFbUxXJR0Gpxdp/
 9Nyg0pT0WXIMBh83S5NL2R/O1m1Z4B765O74bmY8G+IrDx2THn74HlGJ2AHuYagsrd6eyby7ssOr
 IpFo43KcDFFY201r29s78OHfeW7a5NevLZe2TE4lySb5Ykf1i58a0ZtSVBlQSHUbih80N8dOdEvF
 WnXPQ6Lot0fRWbz7+IPneT3hUvSAjO9Q5U9TG+nU/P2AmX8vszG+faxD/NX7uMc//TBDHYHfEDkO
 1YCY62mNdsaZ1YJlUhOhE14mQkR1dhd7vQwosdz6tfXShsXrPNHEqlM5P9wsR2MORS7ACdlNjsIo
 hHXDa01E29tCSEScLtTq5ZG+djqTrusELqOub7GG50No2F5na9LdKG5O7CNFBqB48YFhOjeUF4DJ
 iNtbjEtj92mvnBpu0yM8UgCnYKISTiemJ+we1MDyxN7+ekXQEZERkklvE9ve1mragYv5+PxPwrOX
 Wkef4vcrPqKexj/TEQpHEOFQ0jdjiaTtmQHLNU/+H23hvs4PnoG7VZcjlFOOJTVehkRkzw7oiqpR
 ewEPjM5bX1GnL7Z+8NdMwFN24AgeORbmJY5KOUHn9lcPt2aLddcDxT1PUBFRMJb5kI7O9UWp9aHK
 m/FgovL6y5lCTrseS78RQM4NHF3h+5uk8lIu4fpUQLGUm01bt370T2tFdM+PTqx8GRSoegNdLWJb
 m9yaID3tEeocgkNvYOG/qJe+9921PcX+IaxSjQBp6XpaxJYEwTpfTB9svrtNwdy0qTYSqKUSaWeJ
 KvIkfLdE+cBnG3zrptUvPzcS+ciTDGePeQ41KOTQ8W/dyM3d2pvJMWzjx2N4tKs999WTQzEDR86+
 MTj+Ja5sLxW8ghEcAm6rCnHN7p/4neTxf1dq3FfP9hyo/81WG/RAGWD5MCjzQnWrlL6RgwKL+MAw
 XaTJDFZpW3mcwhGFM0VyULWTMcFzzdLwvStXXzh+42ldfQ9XDJyAs9fz6akdKSTkDb9aqQmyTFXA
 3slPFQsX+ey0boyGKtdik1c2rGFO5xSNy0FemniHKxTn5/+yjs9VO3qteBN2DAYEju8cMkE9U8m+
 u404iFWe7FqU8FFYCYjOc4LL0UsyLM4XXs+Wv/wrMsdC063sXHrCG2N7p56PRDbvpkPv3M4qqgAl
 jCX+5mLxE+dku6Fsak5MdBL3l5mHDkf+cGw1uzm2q+kipyBqxa9IgyO/+ppBO4vxKd0ht0oNIgZw
 9LCeXi5u3NxCPMAK5iVqL4o0dfDJLzw17cZ4maGdtDO1uzK5P5s1fNYd7tREao2oVWo9WeM/smGh
 v/j++mzekHVZiOo2wYtlSxVAZ4zjOepnHL5B1ebK9uG3r2YPfE6MSVJETS8dvPl6ujWJO5qwQIna
 9xGGVBfOV81/upydeTtDOEgajCbQWcMrbw3oFmoVDTHEi5y3M7mTmdqXVBKIeGy9uvvmVndKPtGq
 V1DhxrI8P5ErVKx4TD2fKJq529nWEaQ3TxWtsddWIx5zZrB587AwvVWquj7VC/E4P2QspW8s5dZT
 LlJfuZK5tlQ83RfubtLXy5W0Ze9uVNevZjHHEBVz1J/oIoQWqeclqjda8GE0DNfe389O7lFaofaF
 0qqFufWKu75Z3WbKqzOl6XfLvMiKYSnFF8wff/3u9JRw4fHWr76wuLC5fCPvAziTyWaqIpA5aib5
 qJbMj818+6sbGxly8reEe7+UteydnL1e3x3s2MkwIatgrV3dwoQhlM5FQueJD4lOfl10i6raCpKw
 6s2upCdKjaQpNHscL/OU+fiIJKnSM87zvRs/DbAkalS7SWWzNjY5VfYYEFbKm8W1WzuMICbi3tf7
 /+xkchPpYUkVtJC4tLqxsJGpU+lH9YzEU7olMb0nVnheeJbLZ+auZgH0G2AoNwifKhBelYL8rALt
 sC4hOTBSe2us2EUUE8uIqBQeUSJOiJnXypVV+Hj3icjFUIUV5LQXoOTp2O99ExtZpu/j81fWuuIi
 nfqeFryqPD3YFOatHIrF59KFzcN+PPIVyHncuU8h0e9OQK+21gWcZfD5Lrvop0ANKDmfWltC55rT
 CIssZm1UU4RELIRcFjzSffCzUhcRRV5miSKwPBMqrn1iKJnqOOaTR4eB/YhZW1zOfG/WqAtIe/SJ
 8k5t8a01xnVONJef+PipWHPKZoVu6jyrh+Obu+/e2QxYgs4+wcscFhkCKv24fOmjA6Fo3AbyMyOG
 VS7//P3NVxccXqExYSGm1ubGcW4xOdzapMvw2acf03F9vKLvi1FBCJqbxAE299mzXc09g14AKWA3
 9lqAtDTHu0OMCf3VtcOVt1ZbEvwvD5tf/I1LWqyFsirVzA7kfKL3KEpv2No22LLr8BLsSaJ7owef
 +dh9ghZxqFxm6HEM4qVj3bGoYBU8NpAF2wTb//oPKW/j/KneEwPtgJJEmLiPhGd4FZOIVHWMU816
 tLXNNg2fAdxeHZiBD0HdcrpTCaluL7yzBThq3cq/fHGAVxTbNimJcNlcdPSVrvf+a/9rv3TR20i0
 6ljERBOAtf/Q2UEG8w7lYB/johEwxG+YePZsb1JWie2g5R/+QsnfSjRF+ntSFGcAdfmWxz6o5PrZ
 dRSJKWapqyXpUXIlvLZwtXP0we47X+Rz+x7hXcbvDakcwkAk/a1cS0uzbXkBIE1j3+/avDg8/Jt9
 p/621tRXOf/IhV6FVwmSQHtS0MJxx6XQwzdP/lX79INNU9/1IPI8VhDEblGY/8U6WP5ZXHV6Otra
 k1HqtAB1r6bjxVTpE95tb2Wj1/OxwHmMDxzUfvjSd7aWttt/fDz7JZQ/tACXSgqnB6VwBJzpD7GN
 lROLakHE+O43JnK5upcdfWrxxAsmQV0JrrNFaonCwWaNTmQAAFcsc/Y//9XdBc39DqyYLCVLhm1C
 QN2bSNrj8XDkZF+TLBGPKi/amwG1tUS8L2Fr02PvrzZWf40lEnQ39c/9p57uUyFGv3B1aPEp8fCg
 UA3WS67NcekafQ9tAc+S8QH/9HO9XfbkMwvHvuWFAPTsXJUpIri97y0tV6iZZv3A5iRFSf3Pr9Fj
 e3xOoOFQuzO/bVX3FsMSHOxs6W+LNdYLlFR8v7Gkpe+IqPwv9VVyrrx3UKf4znj1w6GPbgxdXVh7
 dfnmH7EVI3Xz5dUDL+A5RRd2fN4wKWNDav/yZ57KnLq+cc/feiEG2fTTsxnaJZaXficzPWf6VEgy
 jCvLh+49USsoBQ+5AqEJcj1mZXNfMNPJqHpuqE3X9Q8XQ4i+G0JIX5guuL+l9KNabTTrfCbuQAb6
 rm00adWWx/acxwTH2jvYXbmTU8MCkTGV3tM7lY90c4FLBW5gRFWqYana5SG7WXMyhermlS3H9gzE
 Ti3unR1qqvluWb6vfIMvNd/Dshb1MLcWygfLd+L2WlO8K5UIHe1iAQuONq70RPpIQ+4Iw0/KN1+Z
 yL+VdjFiZQETOpiBIeF60Te//f7+eMEXNCSH+dyh841/nH/7Zo4Sq4ghYQIBBhwCOw7zL2OFN1/Z
 ck1XipB0hf3H6/m5zRIP617LiZ3s06CtR4XMeNr45os3Dkd/EBOD5pgiSZz34dIMNxadjV2o67qN
 BTmnPta+P3Pje9dHH8/u9KmWf7pXLtftsY16oVLPGkE4QsWv4Jr++tWNail47XZ2rlAd7g73Nks7
 prtScQ4OrdGfpRnDJFS6i5QTkInRm4v7k2WrX+X1019bniyOz+eyy1PM7f/XwqxFk20DnU2NEvoB
 7Z9GMKtvfCNwLcdxGstzghmAxqdm/+XG2q3taMHvHLj3Y6agGawjaZxKRUGIoxiy+PaqVw2oLKfz
 j3gINTzcKu1DzvHctSubTsUVdXS0giWNpbHMQxVSQ7J5cydcXc8sjpH6YsRYimAjGo88+sDJS6d7
 eQyRIHIY09ygoNFLRytjhBtrmyDo60h9nuWSt2bn05PrHyzaJ38tPHRSlOk96AA5S2+n3WrA65hI
 iOoCeleq0vcAR9s78w6NxhJ1QiSOULlHyVzCVDqyRFr9xUJl7DJXfKOP2aHNwMlSIp548NzQA6eo
 DRAct6FomaPmQXTEHIeOBp0YSCOzbEcQ+fNnBmOx0PTC1no6O730ra3D8/b9nwZ8e/rarl0DggZp
 NJSJSMPjcbzGB9Bdu5ypHzh8mBCxQeCNQHWRDwuBbS29/Boz9kofWJYFRhJDbc3hjkT4WH9HX1dS
 FolPORsicLTGb3yFsPbG1y2jhjGH+ca3HLVaVVZDmGDaVXXTKFXqM8tbNz+YWSjBTa9nDw3xqSEx
 FhFCwpHRgViDELDrl7cqezUS4QWJFxv+TiACG1iHdmbcvHUZbk+HJYfn+K7WlnPHWvvbomFd1hQF
 QBQcfecC6TOMjsJhEaBu1gswLzRihIxAkYAaa+oyA58OmRzjQqrYkYrfmVqZmptZ2xs7nNONcL/T
 Mozb2qGYwK62cnu7XqCyExBC/Y3h7u57a9vG7hw5WMblnQTyxbgUD8UHOpMjJztaExrwPV5QaDpc
 124sljihsRYGRwtqJvgPAQYAr/C+tRi4lREAAAAASUVORK5CYII=
