## clocksn900 1.0.0-3

=== debian/changelog ===
clocksn900 (1.0.0-3) stable; urgency=low

  Icon bug fix

 -- Steven Fuller <stevefuller72@googlemail.com>  Mon, 28 Feb 2011 23:34:36 +0000
