=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,8 @@
 	mkdir -p "$(CURDIR)/debian/clocksn900//opt/clocksn900/"
 	cp -a "src/opt/clocksn900/clock.py" "$(CURDIR)/debian/clocksn900//opt/clocksn900/clock.py"
 	mkdir -p "$(CURDIR)/debian/clocksn900//opt/clocksn900/"
+	cp -a "src/opt/clocksn900/clock.py.save" "$(CURDIR)/debian/clocksn900//opt/clocksn900/clock.py.save"
+	mkdir -p "$(CURDIR)/debian/clocksn900//opt/clocksn900/"
 	cp -a "src/opt/clocksn900/clock.sav" "$(CURDIR)/debian/clocksn900//opt/clocksn900/clock.sav"
 
 	# ======================================================
